"""empty message

Revision ID: 718a978068d2
Revises: cfa42418a708
Create Date: 2018-09-30 02:13:02.277616

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '718a978068d2'
down_revision = 'cfa42418a708'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint(None, 'user', ['username'])
    op.create_unique_constraint(None, 'user', ['email'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'user', type_='unique')
    op.drop_constraint(None, 'user', type_='unique')
    # ### end Alembic commands ###
